import influxframework

from influxerp.setup.setup_wizard.operations.install_fixtures import add_market_segments


def execute():
	influxframework.reload_doc("crm", "doctype", "market_segment")

	influxframework.local.lang = influxframework.db.get_default("lang") or "en"

	add_market_segments()
